#region.select_box
{
	width:252px;
	height:30px;
	padding:5px;
	font-family: arial;
	line-height:25px;
}

.error
{
	height:0px;
	color: red;
}

#Main_Top_Login_Signup
{
	color:#FFF;	
	text-align:center;
	font-size:20px;
	font-weight:bold;
	background:#336185;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	width:960px;
	height:28px;
}
.login_signup_title, .forgot_signup_title {
	padding:2px;	
}
#Container_login {
	width:960px;
	min-height:320px; /* 350 */
	background-color:#FFF;
	margin:0px auto 0;
	text-align:left;
	padding:0px;
}
#Container_signup {
	width:960px;
	min-height:550px;
	background-color:#FFF;
	margin:0px auto 0;
	text-align:left;
	padding:0px;
}
#Container_forgot {
	width:960px;
	min-height:155px;
	background-color:#FFF;
	margin:0px auto 0;
	text-align:left;
	padding:0px;
}
#Main
{
	width: 100%; !important;
}
#Main_login
{
	width: 918px;
	height:245px;	/* 350 */
	padding:20px;
	border:1px solid #336185;
	-moz-border: 1px solid #336185; 
	-webkit-border: 1px solid #336185; 
	-khtml-border: 1px solid #336185;
	background-color:#FFF;
}
#login_box {
	width:440px;
	height:240px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	background:#FBFBFB; 
}
.login_box_comment {
	width:405px;
	height:10px;
	padding:15px;
	color:#000;
	font-size:15px;
	text-align:right;
	/*border:1px solid;*/
}
.login_box_comment a {
	color:#00F;	
	text-decoration:underline;
}
.login_box_comment a:hover {
	color:#00F;	
	text-decoration:underline;
}
.warning_message {
	height:10px;
	width:385px;
	text-align:left;
	padding-left:10px;
	color: red;
}
#login_box .login_box_labels {
	height:200px;
	width:170px;
	float:left;
	color:#000;	
	font-size:16px;
}
#login_box .login_box_labels li {
	font-weight:bold;
	text-align:right;
	padding-top:14px;	
	padding-bottom:15px;	
	padding-right:10px;
	height:20px;
}
#login_box .login_box_textarea {
	padding-top:10px;	
	height:125px;
	width:250px;
	float:left;
}
#login_box .login_box_textarea li {
	text-align:left;
	padding-bottom:20px;	
}
#login_box .login_box_textarea input {
	padding:0px;
	padding-left:5px;
	width:245px;
	height:27px;
	color: #000;
	font-size:16px;
	border:1px solid #336185;	
}
#login_box .login_box_textarea input.error 
{ 
	border: 1px solid red; 
}
#login_box .login_box_remember {
	float:left;
	margin-top:105px;
	margin-left:-253px;
}
#login_box .login_box_remember span {
	padding-left:10px;
	color:#000;
}
#login_box .login_button_area {
	padding-left:0px;	
}
#login_box .login_button_area a {
	padding-left:20px;
	color:#00F; /* #5678A2 */	
	text-decoration:underline;
}
.or_part {
	width:50px;
	height:240px;
	margin-top:-240px;
	margin-left:444px;
	text-align:center;
	color:#000;
	font-size:20px;
	font-weight:bold;
	padding-top:100px;
}
.facebook_box 
{
	width:400px;
	height:90px;
	margin-top:-280px;
	margin-left:495px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	padding:10px;
	background:#FBFBFB;
}
.facebook_logo
{
	background:url("images/fb_login_logo.png") no-repeat scroll left top;
	width:90px;
	height:90px;
	float:left;
	display:inline;
}
.facebook_login_text {
	width:300px;
	height:40px;
	margin-left:110px;
	margin-top:5px;
	font-size:13px;
	font-weight:bold;
}
.fb-login-button {
	margin-left:20px;
	margin-top:10px;
}
.login_button {
	background-color:#F06904;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:4px solid #fda75b;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 28px;
	text-decoration:none;
}.login_button:hover {
	background-color:#fe8145;
	border:4px solid #fda75b;
	text-decoration:none;
	cursor:pointer;
}.login_button:active {
	position:relative;
	top:1px;
}

/*#login_facebook_like {
	background:#FFF url(images/login-facebook.gif) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
	width:920px;
	height:69px;
	margin-bottom:20px;
}*/

#iphone_login_comp {
	background:#FFF url(images/iphone_loginbanner.png) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
	width:922px;
	height:90px;
	margin-bottom:20px;
}

/*#comp
{
	background:#FFF url(images/comp-banner-small.jpg) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
	width:950px;
	height:75px;
	margin-bottom:20px;
}*/

#comp
{
	background:#FFF url(images/iphone_loginbanner.png) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
	width:922px;
	height:90px;
	margin-bottom:20px;
}
#comp_banner
{
	background:#FFF url(images/comp-banner-small.jpg) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
	width:950px;
	height:75px;
	margin-bottom:20px;
}

#Main_signup
{
	width: 918px;
	height:550px;
	padding:20px;
	border:1px solid #336185;
	-moz-border: 1px solid #336185; 
	-webkit-border: 1px solid #336185; 
	-khtml-border: 1px solid #336185;
	background-color:#FFF;
}
#signup_box {
	width:440px;
	height:550px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	background:#FBFBFB;
}

#signup_box .login_box_labels {
	height:500px;
	width:170px;
	float:left;
	color:#000;	
	font-size:16px;
}
#signup_box .login_box_labels li {
	font-weight:bold;
	text-align:right;
	padding-top:14px;	
	padding-bottom:15px;	
	padding-right:10px;
	height:20px;
	line-height:20px;
}
#signup_box .login_box_labels em {
	color:red;	
}
#signup_box .login_box_textarea {
	padding-top:10px;	
	height:395px;
	width:250px;
	float:left;
}
#signup_box .login_box_textarea li {
	text-align:left;
	padding-bottom:20px;	
}
#signup_box .login_box_textarea input {
	padding:0px;
	padding-left:5px;
	width:245px;
	height:27px;
	color: #000;
	border:1px solid #336185;
} 
#signup_box .login_box_textarea select {
	border:1px solid #336185;	
}
#signup_box .login_box_textarea input.error 
{ 
	border: 1px solid red; 
}
.login_box_terms {
	float:left;
	margin-top:-100px;
	margin-left:168px;
	width:250px;
}
.login_box_terms li {
	padding-left:30px;
	margin-top:-18px;
	color:#000;
}
.login_box_terms a {
	color:#00F;
	text-decoration:underline;
}
#signup_box .login_button {
	margin-top:40px;	
}
#Main_signup .or_part {
	width:50px;
	height:300px;
	margin-top:-500px;
	margin-left:444px;
	text-align:center;
	color:#000;
	font-size:20px;
	font-weight:bold;
	padding-top:200px;
}
#Main_signup .facebook_box {
	float:left;
	width:400px;
	height:90px;
	margin-top:-350px;
	margin-left:495px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	padding:10px;
	background:#FBFBFB;
}
#Main_signup .facebook_logo
{
	background:url("images/fb_login_logo.png") no-repeat scroll left top;
	width:90px;
	height:90px;
}

#Main_forgot
{
	width: 958px;
	height:155px;
	padding:20px;
	border:1px solid #336185;
	-moz-border: 1px solid #336185; 
	-webkit-border: 1px solid #336185; 
	-khtml-border: 1px solid #336185;
	background-color:#FBFBFB;
}
#forgot_box {
	margin-left:200px;
	width:525px;
	height:155px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	background:#FBFBFB;
}
.forgot_box_comment {
	width:495px;
	height:10px;
	padding:15px;
	color:#000;
	font-size:15px;
	text-align:left;
}
.forgot_box_comment a {
	color:#00F;	
	text-decoration:underline;
}
.forgot_box_comment a:hover {
	color:#00F;	
	text-decoration:underline;
}
#forgot_box .warning_message {
	height:10px;
	width:405px;
	text-align:left;
	padding-left:250px;
	color: red;
}
.forgot_box_labels {
	height:50px;
	width:250px;
	float:left;
	color:#000;	
	font-size:16px;
}
.forgot_box_labels li {
	font-weight:bold;
	text-align:right;
	padding-top:14px;	
	padding-bottom:15px;	
	padding-right:10px;
}
.forgot_box_textarea {
	padding-top:10px;	
	height:40px;
	width:270px;
	float:left;
}
.forgot_box_textarea li {
	text-align:left;
	padding-bottom:20px;	
}
.forgot_box_textarea input {
	padding:0px;
	padding-left:5px;
	width:245px;
	height:27px;
	color: #000;
	font-size:16px;
	border:1px solid #336185;	
}
.forgot_box_textarea input.error 
{ 
	border: 1px solid red; 
}
.forgot_button_area {
	padding-left:250px;	
}



#Main_unsubscribe
{
	height:180px;
	padding:20px;
	border:1px solid #336185;
	-moz-border: 1px solid #336185; 
	-webkit-border: 1px solid #336185; 
	-khtml-border: 1px solid #336185;
}
#unsubscribe_box {
	margin-left:200px;
	width:525px;
	height:180px;
	border:1px solid #336185;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	background:#FBFBFB;
}
.unsubscribe_box_comment {
	width:495px;
	height:30px;
	padding:15px;
	color:#000;
	font-size:15px;
	text-align:left;
}
.unsubscribe_box_comment a {
	color:#00F;	
	text-decoration:underline;
}
.unsubscribe_box_comment a:hover {
	color:#00F;	
	text-decoration:underline;
}
#unsubscribe_box .warning_message {
	height:10px;
	width:405px;
	text-align:left;
	padding-left:190px;
	color: red;
}
.unsubscribe_box_labels {
	height:50px;
	width:190px;
	float:left;
	color:#000;	
	font-size:16px;
}
.unsubscribe_box_labels li {
	font-weight:bold;
	text-align:right;
	padding-top:14px;	
	padding-bottom:15px;	
	padding-right:10px;
}
.unsubscribe_box_textarea {
	padding-top:10px;	
	height:40px;
	width:270px;
	float:left;
}
.unsubscribe_box_textarea li {
	text-align:left;
	padding-bottom:20px;	
}
.unsubscribe_box_textarea input {
	padding:0px;
	padding-left:5px;
	width:245px;
	height:27px;
	color: #000;
	font-size:16px;
	border:1px solid #336185;	
}
.unsubscribe_box_textarea input.error 
{ 
	border: 1px solid red; 
}
.unsubscribe_button_area {
	padding-left:190px;	
}
